Bug 10707 - LWP should come installed
Summary: LWP should come installed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-10 20:59 UTC by pbhuntle
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-10 20:59:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pbhuntle 2000-04-10 20:59:41 UTC
LWP should come installed on redhat machines with perl by default.
Considering the fact that many people use linux for a server, and if they
are using perl for websites, they will probably want this module, or one
of the modules required by it.  If you are behind a firewall it is EVIL to
install, 'cause you can't use CPAN (at least not that I've figured out).
At any rate, it is my suggestion that LWP comes pre-installed on redhat
machines with perl.  Or that there is an optional rpm that you can use to
install it.  LWP requires the following modules:
URI
MIME-Base64
HTML-Parser
libnet (Net)
Digest::MD5
Half of which I can't even get to build on my system.

Comment 1 Nalin Dahyabhai 2000-07-27 20:49:25 UTC
The LWP module is included in the perl-libwww-perl package in
Power Tools.


Note You need to log in before you can comment on or make changes to this bug.